<!Doctype html>
<html>
<head>

	<title>Einfache Responsive Webpage</title>

	<meta charset="utf-8">

	<link rel="stylesheet" type="text/css" href="css/main.css">

</head>
<body>

<div class="gridcontainer">
	<div class="gridwrapper">
		<div class="gridbox gridheader">
			<div id="header">
				<h1>BZWU Website Beispiel Responsive</h1>
			</div>
		</div>
	</div>
	<div class="gridbox gridmenu">
		<div class="menuitem">Navigation mit div 1</div>
		<div class="menuitem">Navigation 2</div>
		<div class="menuitem">Navigation 3</div>
		<div class="menuitem">Navigation 4</div>
	</div>
	<div class="gridbox gridmain">
		<div class="main">

			<h1>Lorem ipsum dolor sit amet</h1>
			<p>
				Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean
				massa. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam
				felis, ultricies nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim. Donec pede
				justo, fringilla vel, aliquet nec, vulputate eget, arcu. In enim justo, rhoncus ut, imperdiet a,
				venenatis vitae, justo. Nullam dictum felis eu pede mollis pretium. Integer tincidunt. Cras dapibus.
				Vivamus elementum semper nisi. Aenean vulputate eleifend tellus. Aenean leo ligula, porttitor eu,
				consequat vitae, eleifend ac, enim. Aliquam lorem ante, dapibus in, viverra quis, feugiat a.
			</p>

		</div>
	</div>
	<div class="gridbox gridright">
		<div class="right">

			<h2>Was?</h2>
			<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>

			<h2>Wo?</h2>
			<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>

			<h2>Wieviel?</h2>
			<p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>

		</div>
	</div>
	<div class="gridbox gridfooter">
		<div class="footer">
			<p>BZWU Demosite HTML Responsive</p>
		</div>
	</div>
</div>

</body>
</html>